Subject: Re: Payroll - previous employees to activate
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Mon, 2 Oct 2017 13:32:06 -0400

I haven't started yet.
Thank you,
Michael B
LLPS

From: Kamryn Shumway 
Sent: Monday, October 02, 2017 1:24 PM
To: Michael B 
Subject: RE: Payroll - previous employees to activate

I can do that but have you entered everyone else already? I believe when I export it back to you it will override everything you have entered

Kamryn Shumway

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 02, 2017 1:23 PM
To: Kamryn Shumway <[email-masked]>
Subject: Payroll - previous employees to activate

Hello Kamryn.

Please REACTIVATE: Joseph Austin at $16/hr and Kelcie Thomas at $11/hr. Could you do that for me today so I can add their hours in for last week? Much appreciated! 

Thank you,
Michael B
LLPS